/*
 * This file is only for overriding Bootstrap 4 variables.
 * Please add any new variables to variables.scss
 */
$secondary: $gray-50;
$success: $green-500;
$info: $blue-500;
$warning: $orange-500;
$danger: $red-500;

$font-family-sans-serif: $gl-regular-font;
$font-family-monospace: $gl-monospace-font;

$h1-font-size: $gl-type-scale-base * 2.5;
$h2-font-size: $gl-type-scale-base * 2;
$h3-font-size: $gl-type-scale-base * 1.75;
$h4-font-size: $gl-type-scale-base * 1.5;
$h5-font-size: $gl-type-scale-base * 1.25;
$h6-font-size: $gl-type-scale-base;

$spacer: $grid-size;
$spacers: (
  1: $gl-spacing-scale-2,
  2: $gl-spacing-scale-3,
  3: $gl-spacing-scale-5,
  4: $gl-spacing-scale-6,
  5: $gl-spacing-scale-7,
  6: $gl-spacing-scale-8,
  7: $gl-spacing-scale-9,
  8: $gl-spacing-scale-10,
  9: $gl-spacing-scale-11,
);

$table-accent-bg: $gray-50;
$card-border-color: $gray-200;
$card-cap-bg: $gray-50;
